/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwenty/style.css");

@font-face {
    font-family: 'Campton';
    src: url('fonts/Campton-SemiBold.woff2') format('woff2'),
        url('fonts/Campton-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('fonts/Campton-Medium.woff2') format('woff2'),
        url('fonts/Campton-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('fonts/Campton-Bold.woff2') format('woff2'),
        url('fonts/Campton-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton Book';
    src: url('fonts/Campton-Book.woff2') format('woff2'),
        url('fonts/Campton-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
    font-family: 'Campton Book';
}
h1{
    font-size: 65px;
    font-family: 'Campton';
    font-weight: 600;
    margin: 0;
}
h2{
    font-size: 56px;
    font-family: 'Campton Book';
	font-weight: normal;
    margin: 0;
}
h4{
    font-size: 28px;
    font-family: 'Campton Book';
	font-weight: normal;
    margin: 0;
}
p{
	font-size: 18px;
    font-family: 'Campton Book';
	font-weight: normal;
}

.services-grid .elementor-image-box-content {
    text-align: center;
}
.services-grid .elementor-widget-container {
	padding: 24px 16px;
}
.services-grid .elementor-image-box-content p {
    color: #002229;
    font-size: 15px;
    margin: 0;
}
.services-grid .elementor-element-ac16017.elementor-position-top .elementor-image-box-img{
    margin-bottom: 0 !important;
}
.services-grid .elementor-widget-image-box {
   box-shadow: 0 2px 8px rgba(0, 0, 0, .05);
}
ul.double-proje {
    display: grid;
    list-style: none;
    padding: 0;
    margin: 0;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1em;
}
ul.double-proje.triple-item {
    padding: 0 20px;
}
li.single-proje {
    background-color: #fff;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .05);
    flex: 0 0 auto;
    margin: 0;
}
.double-proje.triple-item {
    grid-template-columns: repeat(3, 1fr);
}
.pagination-wrapper.section-inner {
grid-column: 1 / -1;
	margin: 60px 0;
}
.pagination-wrapper.section-inner hr{
	display: none;
	
}
li.single-proje img{
	height: 282px;
	width: 100%;
	object-fit: cover;
}
.proj_list_container{
	display: flex;
}


.proj-content {
    padding: 20px 24px;
}
.proj-content p{
    margin: 0;
	padding-bottom:4px;
	font-size: 16px;
}
.proj-content h4 {
    font-size: 16px;
    /*padding-bottom: 16px;*/
    font-weight: 600;
    font-family: 'Campton';
    color: #002229;
    line-height: 24px;
    /*max-height: 90px;*/
    /*overflow: hidden;*/
    margin-bottom: 15px;
}
.footer-address p{
	font-size: 16px;
}
.single-serv-item{
	font-size: 0;
}

.single-serv-item .elementor-image-box-content{
	background: linear-gradient(180deg, rgba(0, 34, 41, 0.00) 50.21%, #002229 100%);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
}
.single-serv-item .elementor-image-box-img{
	margin-bottom: 0 !important;
	font-size: 0 !important;
}
.single-serv-item .elementor-image-box-content p{
	color: #FFF;
	font-family: Campton;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 28px */
	position: absolute;
	left: 16px;
	bottom: 16px;
}
.elementor-button-text{
	font-family: Campton;
	font-weight: 500;
}
.only-special-project {
    display: flex;
    background: #fff;
    border-radius: 2px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.02);
}
.special-proj-image {
    flex: 0 0 50%;
}

.special-proj-image img {
    width: 100%;
    height: 378px;
    object-fit: cover;

}
.only-proj-content{
     padding: 32px 48px;   
}
.single-blog-item {
    position: relative;
    list-style-type: none;
    height: 240px;
    overflow: hidden;
    margin: 0;
}
.single-blog-item .blog-content {
    background: linear-gradient(180deg, rgba(0, 34, 41, 0.00) 50.21%, #002229 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 16px;
}
.home-about-quote{
    backdrop-filter: blur(5px);
}
.home-about-quote h6{
    margin: 0;
}
.home-about-quote p {
    margin: 5px 0 10px;
}
p.ongoing {
    color: #009DBC;
    text-transform: capitalize;
    border: 1px solid #009DBC;
    display: inline-block;
    line-height: 1;
    vertical-align: baseline;
    padding: 10px 12px 6px 22px;
    border-radius: 20px;
    position: relative;
    margin-bottom: 32px;
}
p.completed {
    color: #04953E;
    text-transform: capitalize;
    border: 1px solid #04953E;
    display: inline-block;
    line-height: 1;
    vertical-align: baseline;
    padding: 10px 12px 6px 22px;
    border-radius: 20px;
    position: relative;
    margin-bottom: 32px;
}
p.ongoing::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 56px;
    background: #009DBC;
    margin-right: 4px;
    left: 12px;
    top: 13px;
}
p.completed::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 56px;
    background: #04953E;
    margin-right: 4px;
    left: 12px;
    top: 13px;
}
a.project-link {
    margin-top: 32px;
    display: block;
}
li.single-blog-item h4 {
    font-size: 20px;
    color: #fff;
    max-height: 50px;
    overflow: hidden;
}
li.single-blog-item p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 5px;
}
.perf-container{
	max-width: 1450px;
	margin: auto;
}
.archive-header .section-inner.medium, .aside-container {
	max-width: 1450px;
}
.archive-header{
	background: #F0F7F8;
	padding: 100px 0 !important;
	margin-bottom: 100px;
}
.archive-title {
	font-size: 40px;
	font-family: 'Campton Book';
	font-weight: normal;
}
.select_cat_drop {
  border: 1px solid black;
  display: inline-block;
  padding: 0;
  border-radius: 4px;
  position: relative;
}
.select_cat_drop li {
  display: none;
  cursor: pointer;
  padding: 5px 10px;
  border-top: 1px solid black;
  min-width: 150px;
}

.select_cat_drop li:first-child {
  display: block;
  border-top: 0px;
}

.select_cat_drop li:hover {
  background-color: #ddd;
}

.select_cat_drop li:first-child:hover {
  background-color: transparent;
}

.select_cat_drop.open li {
  display: block;
}
.aside-container {
    max-width: 1200px;
    display: flex;
    margin: auto;
}
.aside-container .aside {
    width: 28%;
}
.aside-container .entry-content {
    width: calc(72% - 120px);
    margin-left: 120px;
    margin-top: 0;
}
.section-inner.medium {
    max-width: 1280px;
}
.entry-header-inner.section-inner.medium h1 {
    font-family: 'Campton Book';
    font-weight: normal;
    font-size: 30px;
    line-height: 1.2;
}
body.post-template-default.single.single-post .entry-header-inner.section-inner.medium h1 {
 
}
body.post-template-default.single.single-post header.entry-header.has-text-align-center.header-footer-group{
	background-color: #F0F7F8;
}
header.entry-header.has-text-align-center.header-footer-group{
	background-color: #F0F7F8;
}
body.post-template-default.single.single-post .featured-media-inner {
    width: 1280px;
    max-width: 100%;
}

body.post-template-default.single.single-post .featured-media-inner {
    width: 1280px;
    max-width: 100%;
    height: 600px;
}
.entry-header {
        padding: 60px 0 60px;
}
body.post-template-default.single.single-post .entry-header {
        padding: 60px 0 185px;
}
body.post-template-default.single.single-post .featured-media-inner img {
    width: 100%;
    position: absolute;
    top: -130px;
    height: 730px;
	    object-fit: cover;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
	max-width: 100%;
}
body.blog {}

body.blog main#site-content {max-width: 1450px;margin: auto;}
body.blog main#site-content, ul.home-blogs {
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
	grid-gap: 1em;
}

body.blog main#site-content hr.post-separator {
    display: none;
}
body.post-template-default.single.single-post h1.entry-title {
    text-align: center;
}

body.post-template-default.single.single-post .entry-content {
    max-width: 1000px;
    margin: auto;
}
a.project-link{
    color: #ED662F;
    font-weight: 500;
    font-family: "Campton";
}
a.project-link::after{
    content: url(img/arrow.png);
    margin-left: 10px;
}
.proj-content h4 a {
    color: #002229;
    text-decoration: none;
}
.single-serv-item:hover .elementor-image-box-img img {
    transform: scale(1.2);
}

.single-serv-item {
    overflow: hidden;
}
.blog-content h4 a {
    color: #fff;
}

/* Style The Dropdown Button */
h1.archive-title {
    margin-bottom: 20px;
}
.dropbtn {
    background-color: #ffffff !important;
    color: black;
    padding: 10px 20px;
    font-size: 16px;
    border: 1px solid #E6E9EA;
    cursor: pointer;
    text-transform: none;
    text-align: left;
    width: 320px;
    max-width: 100%;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    max-height: 500px;
    overflow: auto;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #000 !important;
    padding: 8px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    font-family: "Campton";
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.archive-header-inner.has-filter-flex {
    display: flex;
    justify-content: space-between;
}
.entry-content {
    max-width: 1280px;
    margin: 50px auto;
}
body.post-template-default.single.single-post .featured-media-inner {
    position: relative;
    left: calc(50% - 50vw);
    width: 1280px;
    max-width: 100%;
}
.hfe-nav-menu a.hfe-menu-item, .hfe-nav-menu a.hfe-sub-menu-item{
    font-family: "Campton";
    font-weight: 500;
    
}
button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
    background-color: #009DBC !important;
}
.address-footer p{
	margin-bottom: 5px;
}
.address-footer p a{
	color: #fff;

}
.address-footer p a:hover{
	text-decoration: underline;	
}
.entry-content {
    font-family: 'Campton Book';
	font-size: 18px;
}
a.project-link:hover{
	text-decoration: none;
}
a.project-link {
       display: inline-flex;
       align-items: center;
       justify-content: flex-start;
       transform-origin: left bottom;
      transition: scaleX 0.8s cubic-bezier(0.694, 0, 0.335, 1), color 0.8s cubic-bezier(0.694, 0, 0.335, 1);
       will-change: transform;
	text-decoration: none;
}

  a.project-link:before {
	  position: absolute;
	  content: "";
	  display: block;
	  left: 0;
	  bottom: -4px;
	  width: 100%;
	  height: 2px;
	  background-color: #ED662F;
	  transform: scaleX(0);
	  transform-origin: 100% 50%;
	  transition: transform 0.4s cubic-bezier(0.694, 0, 0.335, 1);
	  z-index: 2;
}
  .project-grid-item:hover a.project-link:hover {
			 	color:#ED662F;
	   }
   .project-grid-item:hover a.project-link:before {
			 	color:#ED662F;
        transform: scaleX(1);
        transform-origin: 0 50%;
        transition-timing-function: ease;           
}




.project-grid-item > div {
   overflow: hidden;
	position: relative;
}
.project-grid-item img {
    transform: scale(1);
    transition-duration: 0.3s;
}
.project-grid-item:hover img {
    transform: scale(1.2);
    transition-duration: 0.3s;
}

.project-grid-item:hover > div:not(.proj-content):after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(180deg, rgba(0, 34, 41, 0.00) 50.21%, #002229 100%);
}


#our-clints .elementor-image-carousel-wrapper.swiper {
    border: 1px solid #eee;
    border-radius; 5px;
}
#our-clints .elementor-image-carousel-wrapper.swiper .swiper-slide {
    border-left: 1px solid #eee;
    padding: 24px ;
    text-align: center;
    margin: 0 auto;
}

li.single-blog-item:hover div>img {
    transform: scale(1.2);
    transition-duration: 0.3s;
}

li.single-blog-item div>img {
    transform: scale(1);
    transition-duration: 0.3s;
}
section.related-project {
    background: #f1f1f1;
}
section.related-project > .perf-container > h4 {
    text-align: center;
    margin-bottom: 25px;
    font-size: 36px;
    letter-spacing: 0;
    font-weight: 600;
}
.pagination-single hr {
    display: none;
}
.pagination-single {
    margin-bottom: 4em;
}
body.post-template-default.single.single-post .entry-content {
    padding-bottom: 100px;
}
@media screen and (max-width: 1300px) {
.aside-container {
    padding: 0 15px;
}
}	
@media screen and (max-width: 1200px) {
	.home-banner .banner-content{
		position:relative;
		top: 0!important;
		padding: 25px 15px !important;
	}
	.home-banner {
		flex-direction: column !important;
	}
	 .elementor-element.elementor-element-e314dd3.elementor-widget__width-initial.elementor-widget.elementor-widget-heading{
		width: 100%;
	}
}
@media screen and (max-width: 991px) {
	body.blog main#site-content, ul.home-blogs {
		grid-template-columns: repeat(2, 1fr);
	}
	.double-proje.triple-item {
		grid-template-columns: repeat(2, 1fr);
	}
	h2 {
		font-size: 42px;
	}
}
@media screen and (max-width: 767px) {
	.aside-container .aside label + p {
		margin-bottom: 20px;
	}
	h2 {
    	font-size: 40px;
	}
	.double-proje.triple-item{
   		grid-template-columns: repeat(1, 1fr);
	}
}
@media screen and (max-width: 600px) {
	.special-proj-image img {
		height: auto;
	}
	.single.single-project .entry-header-inner.section-inner.medium h1 {
		font-size: 20px;
		font-weight: 600;
	}
	.archive-header .section-inner.medium, .aside-container{
		flex-direction: column;
	}

	ul.double-proje{
   		grid-template-columns: repeat(1, 1fr);
	}

	.only-special-project {
		flex-direction: column;
	}
	.only-proj-content {
		padding: 20px;
	}
	.single-blog-item{
		width: 100%;
	}
	body.blog main#site-content, ul.home-blogs {
		grid-template-columns: repeat(1, 1fr);
	}
	figure.swiper-slide-inner img {
		margin: auto;
	}
	.entry-header-inner.section-inner.medium h1 {
		font-size: 20px;
		font-weight: 600;
	}
}
@media screen and (max-width: 1024px) {
	.elementor-54 .elementor-element.elementor-element-37c2ae7 .hfe-nav-menu__toggle {
		margin-left: auto;
		margin-right: 10px;
		top: -24px;
	}
	.hfe-nav-menu.hfe-layout-horizontal.hfe-nav-menu-layout.horizontal.hfe-pointer__none {
    position: absolute;
		top: -32px;
	}
	.aside-container {
		flex-direction: column;
	}
	.aside-container .entry-content {
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.aside-container .aside {
		width: 100%;
	}
	.aside-container .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		width: 100%;
	}
}
.singular .featured-media-inner{
	left: auto !important;
}
.aside-container .aside label {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 1px;
}
.aside-container .aside label + p {
    margin-bottom: 30px;
}
.single.single-project .featured-media-inner.section-inner img {
    margin: 0 auto;
    object-fit: cover;
    object-position: center;
    margin-top: -60px;
    display: inline-block;
}
.home-banner-slick h2.ha-slick-title{
    font-family: 'Campton';
    font-weight: 600;
    margin: 0;
	max-width: 1450px;
	margin: 0 auto;
}
.home-banner-slick p.ha-slick-subtitle{
    font-family: 'Campton';
    font-weight: 600;
	max-width: 1450px;
	margin: 0 auto;
}
.home-banner-slick .ha-slick-content{
	top: 50% !important;
	transform: translateY(-50%) !important;
	bottom: auto !important;
	background: none;
}
.home-banner-slick h2.ha-slick-title span{
	max-width: 862px;
	display: inline-block;
}
.home-banner-slick p.ha-slick-subtitle span {
    padding: 12px 30px;
    background: #009DBC;
    display: inline-block;
    margin-top: 20px;
}
.home-banner-slick .slick-dotted.slick-slider {
    margin-bottom: 0;
}
.home-banner-slick .ha-slick-item {
	display: block;
}
.home-banner-slick .ha-slick-item img {
    max-width: none;
    width: 100%;
}
ul.slick-dots button {
    background: none !important;
}
.navigation.pagination a{
	color: #ed662f;
}
nav.pagination-single.section-inner {
    display: none;
}
.header-footer-group .color-accent {
    color: #ee662f !important;
}

ul.double-proje.triple-item {
    margin-bottom: 100px;
}
a.prev.page-numbers, a.next.page-numbers {
    display: none;
}
.aside-container {
    padding-bottom: 100px;
}
.blog-item-img, .blog-item-img img {
    height: 100%;
    object-fit: cover;
}
@media screen and (min-width: 1024px) {
	.main-header.fixed {
		position: fixed;
		width: 100%;
		box-shadow: 0px 1px 6px rgb(0, 0, 0, 0.1);
	}
}
@media screen and (max-width: 1024px) {
	.aside-container {
    padding-bottom: 50px;
}
	.archive-title {
		font-size: 24px;
	}
	.archive-header {
    	padding: 50px 0 !important;
		margin-bottom: 50px;
	}
	ul.double-proje.triple-item {
		margin-bottom: 50px;
	}
	.elementor-element.elementor-element-156bf10.elementor-widget__width-initial.elementor-absolute.elementor-widget.elementor-widget-image {
		position: relative !important;
	}
}
@media screen and (max-width: 767px) {
    .elementor-7 .elementor-element.elementor-element-c800403 .ha-slick-title {
        font-size: 30px !important;
    }
	body.post-template-default.single.single-post .entry-content {
		padding-bottom: 50px;
	}
	.post-inner {
        padding-top: 4rem !important;
    }
	.proj-content h4 {
		font-size: 16px;
		line-height: 22px;
/* 		max-height: 75px; */
		margin-bottom: 15px;
	}
	p.completed {
		margin-bottom: 15px;
	}
	li.single-proje img {
    	height: 224px;
	}
	h4 {
    	font-size: 20px;
	}
	p.ongoing {
		margin-bottom: 12px;
	}
	a.project-link {
		margin-top: 10px;
	}
	.proj-content {
		padding: 20px 12px;
	}
	.home-banner-slick p.ha-slick-subtitle span {
		padding: 5px 20px;
		background: #009DBC;
		margin-top: 20px;
		font-size: 13px;
	}
}
@media (max-width: 480px) {
.elementor-7 .elementor-element.elementor-element-c800403 .ha-slick-title {
        font-size: 26px !important;
    }
	.home-banner-slick h2.ha-slick-title{
		font-size: 18px;
	}
}	
@media (min-width: 1000px) {
    .pagination .nav-links {
		justify-content: flex-start;
    }
}
pagination .next, .pagination .prev {
	display: none !important;
}
.elementor-7 .elementor-element.elementor-element-c800403 .ha-slick-title {
    margin-bottom: 0px;
    font-size: 65px;
    text-shadow: 3px 1px 10px rgb(0, 0, 0, 0.2);
}